file-pr(8)

NAME
file-pr - files incoming problem reports in GNATS database

SYNOPSIS
file-pr
[ -f file | --file=file ]
[ -d dir | --directory=dir ]
[ -D | --debug ] [ -h | --help ] [ -V | --version ]

DESCRIPTION
Files incoming bug reports in the GNATS database. Sends mail to appropriate people. Logs database activity.

OPTIONS

-d dir, --directory=dir
    operate on dir rather than /usr/local/share/gnats/gnats-db.

-f file, --file=file
    accept file as input; if this option is not present, standard input is used.

-h, --help
    Display usage summary for file-pr.

-D, --debug
    Give debugging output while file-pr is running.

-V, --version
    Display version number for file-pr.

FILES
/usr/local/share/gnats/gnats-db/*
/usr/local/share/gnats/gnats-db/gnats-adm/*

SEE ALSO
Keeping Track: Managing Messages With GNATS (also installed as the GNU Info file gnats.info) and Reporting Problems Using send-pr (also installed as the GNU Info file send-pr.info).

gnats(l), send-pr(1), query-pr(1), edit-pr(1), queue-pr(8), mkcat(8), rmcat(8), gen-index(8), mkdist(8).

COPYING
Copyright (c) 1993 Free Software Foundation, Inc.

Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

Permission is granted to copy and distribute modified versions of this manual under the conditions for verbatim copying, provided that the entire resulting derived work is distributed under the terms of a permission notice identical to this one.

Permission is granted to copy and distribute translations of this manual into another language, under the above conditions for modified versions, except that this permission notice may be included in translations approved by the Free Software Foundation instead of in the original English.